<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp8/ts/onlinemanual/000010Diff61FP8" xml:lang="en">
   <Header>
      <Title>Search path for labor rates (Service contract)</Title>
      <Keyword type="header" order="d1e258850">
         <Level1>Differences Differences Infor10 ERP Enterprise 10.2</Level1>
         <Level2>Search path for labor rates</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>This topic describes the differences in Differences Infor10 ERP Enterprise 10.2.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Differences Infor10 ERP Enterprise</SectionTitle>
      <Paragraph>In Infor10 ERP Enterprise, search path for labor rates is implemented only in the
		Service Order Control and Call Management modules.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Differences Infor10 ERP Enterprise 10.2</SectionTitle>
      <Paragraph>In Infor10 ERP Enterprise 10.2, you can specify the search criteria to retrieve labor
		rate code when you define labor cost terms for service contracts and service
		quotations. Based on this default labor rate code the cost and sales rates are
		used to calculate the cost and sales amount of the labor cost term. For more information, refer to <Link href="/baanerp/ts/onlinemanual/000350" role="manual">Search path for labor rates (Service contract)</Link>
      </Paragraph>
   </GeneralSection>
</ManualTopic>